@media (max-width: 1754px) {
  .concept_banner_inner { left: 471px; padding: 0px; }
  .design_intro_txt { margin-top: 57px; }
  .design_slider .swiper-wrapper { max-width: inherit; }
  .design_signature_color_wrap { margin-top: 170px; }
  .design_slider .swiper_navigation { width: inherit; padding-left: 471px; }
}
@media (max-width: 1660px) {
  .concept_premium_item { width: 45%; }
  .concept_premium_text > .desc span br { display: none; }
  .concept_intro_typo { font-size: 140px; }
  .design_lifestyle_typo { font-size: 140px; }
}
@media (max-width: 1440px) {
  .concept_intro_typo { font-size: 110px; }
  .concept_banner_inner { left: 50%; transform: translate(-50%, -50%); padding: 0px; width: auto; }
  .design_slide_wrap { margin-top: 80px; }
  .design_slider .swiper_navigation { padding-left: 434px; }
  .design_lifestyle { margin-top: 110px; }
  .design_lifestyle > b { font-size: 38px; }
  .design_lifestyle_typo { font-size: 110px; }
}
@media (max-width: 1380px) {
  .concept_premium_item { width: 47%; }
}
@media (max-width: 1200px) {
  .concept_intro_typo { font-size: 90px; margin-left: 0px; }
  .concept_intro_typo span { margin-left: 0px; }
  .concept_banner_wrap { }
  .design_slider { padding-left: 74px; padding-right: 74px; margin-left: 0px; }
  .design_slider .swiper-wrapper, .design_slider .swiper_navigation { padding-left: 0px; }
  .design_slider .swiper-slide { padding: 0px 15px; }
  .design_lifestyle > b { font-size: 32px; }
  .design_lifestyle_typo { font-size: 90px; margin-top: 90px; margin-left: 0px; }
  .design_signature { margin-top: -85px; padding-top: 200px; }
  .design_signature_wrap h2 { position: static; margin-bottom: 15px; }
  .design_signature_img { width: 100%; }
  .design_signature_color_wrap { margin-top: 140px; }
  .design_signature_color_wrap h2 { position: static; margin-bottom: 25px; }
}
@media (max-width: 1023px) {
  .concept_intro_typo { font-size: 70px; }
  .concept_premium_item:nth-child(1) { margin-top: -55px; }
  .concept_premium_item:nth-child(2) { margin-top: 115px; }
  .concept_slide_wrap { margin-top: 110px; }
  .concept_slide_wrap h2 { margin-left: 60px; margin-right: 60px; }
  .concept_slider_container { margin-right: 0px; }
  .concept_premium_text > b { font-size: 14px; }
  .concept_premium_text > p { font-size: 25px; }
  .concept_belief_wrap { margin-top: 50px; }
  .concept_belief_wrap > h3 { font-size: 24px; }
  .concept_belief_item { margin-bottom: 75px; }
  .concept_banner_wrap { margin-top: 120px; }
  .concept_banner_wrap { margin-right: 0px; }
  .concept_banner_inner > b { font-size: 36px; }
  .concept_banner_inner > .btn_wrap { margin-top: 30px; }
  .design_intro_txt { margin-top: 40px; }
  .design_intro_txt > b { font-size: 25px; }
  .design_slide_wrap { margin-top: 60px; }
  .design_slide_wrap .content_wrap > b { font-size: 25px; }
  .design_slider { padding-left: 60px; padding-right: 60px; }
  .design_lifestyle { margin-top: 80px; }
  .design_lifestyle_typo { font-size: 70px; margin-top: 70px; }
  .design_signature { padding-top: 160px; }
  .design_signature_img { margin-top: 30px; }
  .design_signature_color_content li::before { font-size: 160px; }
}
@media (max-width: 768px) {
  .concept_intro_section_01 p { font-size: 15px; }
  .concept_intro_typo { font-size: 60px; }
  .concept_premium_item { width: 100%; max-width: 486px; transform: none !important; }
  .concept_premium_item:nth-child(1) { margin-top: 37px; }
  .concept_premium_item:nth-child(2) { margin-top: 53px; }
  .concept_premium_item:nth-child(2n+1), .concept_premium_item:nth-child(2n) { float: none; }
  .concept_premium_item figure { padding-top: 90.6%; }
  .concept_premium_item figure img { margin-top: -7.5%; }
  .concept_premium_text { margin-top: 16px; }
  .concept_premium_text > p { font-size: 23px; margin-top: 4px; }
  .concept_premium_text > .desc span { font-size: 15px; line-height: 1.7; }
  .concept_premium_text > .desc span:first-child { margin-top: 7px; }
  .concept_slide_wrap { margin-top: 80px; }
  .concept_slide_wrap h2 { margin-left: 30px; margin-right: 30px; margin-bottom: 50px; font-size: 30px; }
  .concept_belief_wrap { margin-top: 36px; }
  .concept_belief_wrap > h3 { font-size: 20px; }
  .concept_belief_wrap > p { font-size: 15px; line-height: 1.7; }
  .concept_belief_wrap > p br { display: none; }
  .concept_belief_list { margin-top: 50px; }
  .concept_belief_item { margin-bottom: 42px; }
  .concept_belief_item > .concept_icon_txt { margin-top: 30px; }
  .concept_belief_item > .concept_icon_txt > b { font-size: 18px; }
  .concept_belief_item > .concept_icon_txt > ul > li { margin-bottom: 6px; }
  .concept_belief_item > .concept_icon_txt > ul > li { font-size: 15px; line-height: 1.7; }
  .concept_belief_item > .concept_icon_txt > ul > li::before { font-size: 16px; top: 0px; }
  html.ios .concept_belief_item > .concept_icon_txt > ul > li::before { top: -2px; }
  html.android .concept_belief_item > .concept_icon_txt > ul > li::before { top: 0px; }
  .concept_banner_wrap { margin-top: 100px; margin-bottom: 101px; }
  .concept_banner_inner { position: static; transform: none; color: rgb(17, 17, 17); margin: 30px 30px 0px; }
  .concept_banner_inner > b { font-size: 30px; }
  .concept_banner_inner > p { font-size: 15px; }
  .concept_banner_inner > .btn_wrap a { color: rgb(17, 17, 17); }
  .concept_banner_inner > .btn_wrap > a .icon_arrow::before { color: rgb(17, 17, 17); }
  .design_intro_txt, .design_slide_wrap .content_wrap > p, .design_lifestyle > p, .design_signature_content > p { font-size: 15px; line-height: 1.7; }
  .design_intro_txt br, .design_slide_wrap .content_wrap > p br, .design_lifestyle > p br { display: none; }
  .design_intro_txt > b { font-size: 23px; }
  .design_slide_wrap .content_wrap > b { font-size: 23px; }
  .design_slider { padding-left: 30px; padding-right: 30px; margin-top: 60px; }
  .design_slider .swiper-slide { padding: 0px 12px; }
  .design_lifestyle { margin-top: 60px; }
  .design_lifestyle > b { font-size: 30px; }
  .design_lifestyle > p > span:first-child { margin-top: 17px; }
  .design_lifestyle > p > span { margin-top: 20px; }
  .design_lifestyle_typo { font-size: 60px; margin-top: 70px; }
  .design_signature { padding-top: 120px; margin-top: -55px; }
  .design_signature_box { height: 290px; }
  .design_signature_box figure { width: 52%; height: auto; }
  .btn_signature_download { margin-top: 12px; }
  .btn_signature_download span { font-size: 12px; }
  .design_signature_color_wrap { padding-bottom: 140px; }
  .design_signature_color_content ul { margin: -21px; text-align: center; }
  .design_signature_color_content li { width: calc(33.33% - 42px); margin: 21px; }
  .design_signature_color_content li::before { top: 50%; left: 50%; transform: translate(-50%, -50%); margin-left: 0px; margin-top: -15%; }
}
@media (max-width: 540px) {
  .concept_intro_section_02 { margin-top: 71px; }
  .concept_intro_typo { font-size: 56px; }
  .concept_slide_wrap { margin-top: 68px; }
  .concept_slide_wrap h2 { font-size: 28px; margin-bottom: 32px; }
  .concept_slide_wrap h2 br { display: none; }
  .concept_slider_item figure { padding-top: 57.35%; }
  .concept_slider_item figure img { object-fit: cover; height: 100%; }
  .concept_belief_wrap > h3 { font-size: 18px; }
  .concept_belief_list { margin-top: 39px; }
  .concept_belief_item > figure { width: auto; }
  .concept_belief_item:nth-child(1) > figure svg { max-width: 80px; }
  .concept_belief_item:nth-child(2) > figure svg { max-width: 85px; }
  .concept_belief_item:nth-child(3) > figure svg { max-width: 74px; }
  .concept_belief_item > .concept_icon_txt { display: block; margin-top: 11px; }
  .concept_belief_item > .concept_icon_txt > ul { margin-top: 14px; }
  .concept_banner_wrap { margin-top: 77px; margin-bottom: 67px; }
  .concept_banner_wrap figure { padding-top: 57.5%; }
  .concept_banner_wrap figure img { object-fit: cover; height: 100% !important; }
  .concept_banner_inner { margin-top: 26px; }
  .concept_banner_inner > b { font-size: 28px; }
  .concept_banner_inner > p { margin-top: 13px; }
  .concept_banner_inner > p br { display: none; }
  .design_intro_txt { margin-top: 30px; }
  .design_slide_wrap { margin-top: 50px; }
  .design_slider { margin-top: 40px; }
  .design_slider .swiper-slide { max-width: 380px; padding: 0px 10px; }
  .design_slider .swiper_navigation { margin-top: 10px; }
  .design_lifestyle > b { font-size: 28px; }
  .design_lifestyle_typo { font-size: 56px; }
  .design_signature_box { height: 220px; }
  .design_signature_color_wrap { margin-top: 100px; padding-bottom: 100px; }
  .design_signature_color_wrap h2 { margin-bottom: 15px; }
}
@media (max-width: 425px) {
  .design_slider .swiper-slide { max-width: 300px; }
  .design_signature_box { height: 180px; }
  .design_signature_box figure { width: 65%; }
  .design_signature_color_content ul { text-align: left; margin: -10px -21px; }
  .design_signature_color_content li { width: calc(50% - 42px); text-align: center; margin: 10px 21px; }
}
@media (max-width: 359px) {
  .design_slider .swiper-slide { max-width: 250px; }
  .design_lifestyle_typo { font-size: 46px; margin-top: 60px; }
  .design_signature { padding-top: 100px; margin-top: -45px; }
  .design_signature_box { height: 150px; }
}
